Subject: LRO digest, Vol 1 #168 - 39 msgs

From: [email-masked]
Date: Wed, 28 Nov 2001 03:08:24 -0500 (EST)

Send LRO mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	http://land-rover.team.net/mailman/listinfo/lro
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of LRO digest..."

Today's Topics:

   1. Alan J Richer ([email-masked])
   2. virus attack (Lonn & Rhonda)
   3. computer attack, no rover content (Hope Peter)
   4. Re: computer attack, no rover content (Paul Quin)
   5. Re: computer attack, no rover content (Frank Elson)
   6. Re: more heat: The results (DaveB)
   7. Re: taking out wheel cylinder??? (DaveB)
   8. Re: taking out wheel cylinder??? (DaveB)
   9. Re: computer attack, no rover content ([email-masked])
  10. RE: computer attack, no rover content (Keith Elliott)
  11. Power steering assembly (Mark Pilkington)
  12. Re: Junkyard mega-wars (Faure, Marin)
  13. Re: Re: Junkyard mega-wars (Hope Peter)
  14. Rochester carb and air cleaners (Faure, Marin)
  15. RE: Re: Junkyard mega-wars (Easton Trevor A)
  16. Re: computer attack, no rover content (Paul Nash)
  17. computer attack, (very) little rover content (Edit 2)
  18. Re: computer attack, no rover content (Michael Hatton)
  19. Re: Power steering assembly (TeriAnn Wakeman)
  20. Re: computer attack, no rover content (Hope Peter)
  21. bulkhead(s) for sale.... (Gerry Elam)
  22. UK Suppliers (William L Leacock)
  23. V8 bulkhead mods (William L Leacock)
  24. Power steering assembly (Mark Pilkington)
  25. Re: Power steering assembly (Harald Hansen)
  26. no LR content, but looking for a quote (Scott Wickham)
  27. Fauna fenders (Edit 2)
  28. Re: no LR content, but looking for a quote (RON WARD)
  29. Re: no LR content, but looking for a quote (Scott Wickham)
  30. Re: Rochester carb and air cleaners (Jeff Bieler)
  31. Re: V8 bulkhead mods (TeriAnn Wakeman)
  32. Re: Power steering assembly (TeriAnn Wakeman)
  33. Onan Genset welder - little rover content (Jean-Leon Morin)
  34. Re: more heat: The results (Jim Hall)
  35. Re: computer attack, no rover content whatsoever (Jim Hall)
  36. Re: Fauna fenders (Jim Hall)
  37. Re: Fauna fenders (Hope Peter)
  38. Re: computer attack, no rover content (Paul Oxley)
  39. Re: no LR content, but looking for a quote (Par Leijonhufvud)

--__--__--

Message: 1
From: [email-masked]
To: [email-masked]
Date: Tue, 27 Nov 2001 12:15:59 -0000
Subject: [lro] Alan J Richer
Reply-To: [email-masked]

I am trying to contact Alan could someone send me his e-mail address please.
Please note I am not on this list, Cheers

David White
Shetland Land Rover Club
The UK's TOP Club 

--__--__--

Message: 2
From: "Lonn & Rhonda" <[email-masked]>
To: "Land Rover" <[email-masked]>
Date: Mon, 26 Nov 2001 08:35:06 -0800
Subject: [lro] virus attack
Reply-To: [email-masked]

Those of you whom are using a MS product have no doubt discovered a
nasty virus this morning.  An e-mail from WiseOwl with an attachment
bypassed my viruschecker and self-deployed when I tried to delete it
manually.  I hate the people who do this shit.

I know it is mailing itself out on my system but it evades the newest
McAfee virusscan DAT files completely.

Off for now!

Lonn

--__--__--

Message: 3
From: "Hope Peter" <[email-masked]>
To: "lr LRO" <[email-masked]>, "lr PCRC"
  <[email-masked]>
Date: Tue, 27 Nov 2001 07:34:52 -0800
Subject: [lro] computer attack, no rover content
Reply-To: [email-masked]

Aloha,
Sorry for the cross post, but this concerns us all.
Please update your anti-v softwhare imediately.  The new computer sickness
started appearing a few days ago and has now started to spread like
wildfire.  RoversDownSouth and WiseOwl have been infected for sure.  The
versions of this disease that I have seen had an mp3 file as an attachment.
Luckily I had all of my stuff updated.
I am a sw developer and do not like software piracy, but if you don't have
any av programs go to zdnet.com and do a search.  There is a free 30 day
fully functioning version of norton av.  Also think about getting something
like zone alarm from the same source.  It's a personal firewall for your PC.
Works great.

Remember don't open any attachments.

Thank you for your time, hope you have a rover-dicious day.
Pete

--__--__--

Message: 4
Date: Tue, 27 Nov 2001 07:48:35 -0800
From: Paul Quin <[email-masked]>
Subject: Re: [lro] computer attack, no rover content
To: [email-masked]
Reply-To: [email-masked]

Peter says: > Remember don't open any attachments.

According to http://news.bbc.co.uk/ this one's particularly nasty because
you don't actually have to open the attachment, you just have to pre-view it
using outlook / outlook express...

Sounds like Britain has been hit quite hard so I'm not surprised that some
of our local suppliers have been infected due to their connections overseas.

Paul.

----- Original Message -----
From: "Hope Peter" <[email-masked]>

>
> Aloha,
> Sorry for the cross post, but this concerns us all.
> Please update your anti-v softwhare imediately.  The new computer sickness
> started appearing a few days ago and has now started to spread like
> wildfire.  RoversDownSouth and WiseOwl have been infected for sure.  The
> versions of this disease that I have seen had an mp3 file as an
attachment.
> Luckily I had all of my stuff updated.
> I am a sw developer and do not like software piracy, but if you don't have
> any av programs go to zdnet.com and do a search.  There is a free 30 day
> fully functioning version of norton av.  Also think about getting
something
> like zone alarm from the same source.  It's a personal firewall for your
PC.
> Works great.
>
> Remember don't open any attachments.

--__--__--

Message: 5
From: "Frank Elson" <[email-masked]>
To: <[email-masked]>
Subject: Re: [lro] computer attack, no rover content
Date: Tue, 27 Nov 2001 15:46:17 -0000
Reply-To: [email-masked]

also try www.grisoft.com and get AVG v6.0 - it spotted an infected mail from
Wiseowl yesterday - because it had updated me the day before specifically
for this new virus...
that's what I call service - and it's free!!

Best Cheers

Frank
    +--+--+--+
     I !__|  [_]|_\___
     I ____|"_|"__|_ | /     B791 PKV
     "(o)======(o)"    Bronze Green 110 CSW

----- Original Message -----
From: "Hope Peter" <[email-masked]>
To: "lr LRO" <[email-masked]>; "lr PCRC" <[email-masked]>
Sent: Tuesday, November 27, 2001 3:34 PM
Subject: [lro] computer attack, no rover content

>
> Aloha,
> Sorry for the cross post, but this concerns us all.
> Please update your anti-v softwhare imediately.  The new computer sickness
> started appearing a few days ago and has now started to spread like
> wildfire.  RoversDownSouth and WiseOwl have been infected for sure.  The
> versions of this disease that I have seen had an mp3 file as an
attachment.
> Luckily I had all of my stuff updated.
> I am a sw developer and do not like software piracy, but if you don't have
> any av programs go to zdnet.com and do a search.  There is a free 30 day
> fully functioning version of norton av.  Also think about getting
something
> like zone alarm from the same source.  It's a personal firewall for your
PC.
> Works great.
>
> Remember don't open any attachments.
>
> Thank you for your time, hope you have a rover-dicious day.
> Pete
> _______________________________________________
> LRO mailing list
> [email-masked]
> http://land-rover.team.net/mailman/listinfo/lro

--__--__--

Message: 6
Date: Tue, 27 Nov 2001 07:59:35 -0800 (PST)
From: DaveB <[email-masked]>
Subject: Re: [lro] more heat: The results
To: [email-masked]
Reply-To: [email-masked]

--- Jim Hall <[email-masked]> wrote:
 So as far as I can tell, it does put
> out
> a little more heat with paint. 

Good stuff to know. But others, no longer on this list, have had the
opposite experience. But most likely using more paint. There is also a
coating made just for radiators. Eastwood's sells it. i'm sure it's
available elsewhere, since radiator shops usually coat their finished
work with something.

I'm curious, did you look at your temp guage while you were performing
this experiment?

dave

=====
DaveB
Arlington, VA
"GreenHELL" '72 SIII 88"- "Unstoppable"
"Red Square" '60 SII 109"- "Purrs like a (leaky) kitten" 

Please ignore the following words from our sponsor:
Yahoo! GeoCities - quick and easy web site hosting, just $8.95/month.
http://geocities.yahoo.com/ps/info1

--__--__--

Message: 7
Date: Tue, 27 Nov 2001 08:11:12 -0800 (PST)
From: DaveB <[email-masked]>
Subject: Re: [lro] taking out wheel cylinder???
To: [email-masked]
Reply-To: [email-masked]

--- Edit 2 <[email-masked]> wrote:
> 
> On my series III's the rear (and front) brake cylinders are held onto
> the backplate by two 7/16" threaded stuids which protrude out of the
> flat base of the cylinder and through the backplate - 

5/16" UNF studs. Nuts are 1/2" across the flats. Earlier SI and SII
107/109 rear brakes have different cylinders with 3 studs that I think 
are narrower, like 1/4". Also those are not US threaded. later SIII may
be metric but i've never worked on one so i wouldn't know. But all the
new wheel cylinders I've bought and all the old ones I've encountered
are 5/16"-24 (UNF) thread with 1/2" nuts. 

later
dave

=====
DaveB
Arlington, VA
"GreenHELL" '72 SIII 88"- "Unstoppable"
"Red Square" '60 SII 109"- "Purrs like a (leaky) kitten" 

Please ignore the following words from our sponsor:
Yahoo! GeoCities - quick and easy web site hosting, just $8.95/month.
http://geocities.yahoo.com/ps/info1

--__--__--

Message: 8
Date: Tue, 27 Nov 2001 08:12:25 -0800 (PST)
From: DaveB <[email-masked]>
Subject: Re: [lro] taking out wheel cylinder???
To: [email-masked]
Reply-To: [email-masked]

--- Edit 2 <[email-masked]> wrote:
> 
> On my series III's the rear (and front) brake cylinders are held onto
> the backplate by two 7/16" threaded stuids which protrude out of the
> flat base of the cylinder and through the backplate - 

oh, and as per the original question, most thin wall sockets or box end
wrenches will work. just get it on there good. use some heat if they
look buggered up.

later
dave

=====
DaveB
Arlington, VA
"GreenHELL" '72 SIII 88"- "Unstoppable"
"Red Square" '60 SII 109"- "Purrs like a (leaky) kitten" 

Please ignore the following words from our sponsor:
Yahoo! GeoCities - quick and easy web site hosting, just $8.95/month.
http://geocities.yahoo.com/ps/info1

--__--__--

Message: 9
From: [email-masked]
Date: Tue, 27 Nov 2001 12:42:06 EST
Subject: Re: [lro] computer attack, no rover content
To: [email-masked]
Reply-To: [email-masked]

I received it from Wise Owl but scanned it before downloading. 
An mp3 just seemed 'off' coming from WO.
Scott

--__--__--

Message: 10
From: Keith Elliott <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Subject: RE: [lro] computer attack, no rover content
Date: Tue, 27 Nov 2001 12:38:38 -0500
Reply-To: [email-masked]

I'm another that got the email from Wise Owl. Fortunatly I was checking my
email over the web when it came and figured that any file that is .doc.pif
had to be bad.

Keith

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, November 27, 2001 12:42 PM
To: [email-masked]
Subject: Re: [lro] computer attack, no rover content

I received it from Wise Owl but scanned it before downloading. 
An mp3 just seemed 'off' coming from WO.
Scott
_______________________________________________
LRO mailing list
[email-masked]
http://land-rover.team.net/mailman/listinfo/lro

--__--__--

Message: 11
Date: Tue, 27 Nov 2001 09:55:15 -0800
From: Mark Pilkington <[email-masked]>
To: [email-masked]
Subject: [lro] Power steering assembly
Reply-To: [email-masked]

I need a scount power steering assembly too.  I am about to have it installed on my 67
Series IIa 88"  If anyone finds, or knows of a good pump etc, please would you be so
kind as to let me know if I can buy it.  Thanks.
Mark Pilkington

"Simon J. Harding" wrote:

> Adrian:
>         I see from the digest that you are back!  Welcome back.  We missed you.
> Whenever I think of rebuilding a starter motor or pulling a part just to
> repaint it I think of you.  I think you will find not much has changed here!
>
>         On the power steering thread:  The wrecking yard I found that supposedly
> had three scouts and at least one steering box actually had none.  They did
> have three scouts, all gutted of front axles.  No wonder their price quote
> for the steering boxes ($60) was so good!  Dontcha just love wrecking yards.
> Spoiled a part of an afternoon, but I was able to visit Wacky Willy's, my
> favorite GI Surplus store, right next door!  I also found a box later that
> day, from the same guy providing me a pump and remote reservoir to run the
> steering and a hydraulic winch.
>
>         Adrian:  which should I use in my swivel balls, grease or 90 wt?  Isn't it
> grand to be back?
>
> Simon
> _______________________________________________
> LRO mailing list
> [email-masked]
> http://land-rover.team.net/mailman/listinfo/lro

--__--__--

Message: 12
From: "Faure, Marin" <[email-masked]>
To: "'Land Rover Mail Group'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Tue, 27 Nov 2001 09:57:15 -0800
Subject: [lro] Re: Junkyard mega-wars
Reply-To: [email-masked]

From: Paul Quin <[email-masked]>
Subject: Re: [lro] Junkyard meag-wars
To: [email-masked]
Reply-To: [email-masked]

>Interesting programme, but I wonder just how staged and scripted everything
is?

I have been told by someone remotely connected with the production of the UK

and US versions that while the teams' construction work and innovation is
genuine, 
in fact the "bits" that they uncover in the junkyard are specifically placed
there.  Also, 
the overall plan for each team's vehicle, cannon, catapult, etc. is decided
beforehand.  If you 
watch both the UK and US versions, you will see that the solutions the teams
come up with 
is identical in principle, although the actual manner of construction may
vary.  Also, of 
course, the test results vary between the shows because the construction
techniques, 
skills of the teams, and so on vary.

There is a popular show in the UK called "Changing Rooms."  In this show,
two pairs of 
people, neighbors usually, exchange houses for two days and remodel one room
in 
the house.  Each couple works with a professional designer, and there is a
handyman 
to help both teams with building stuff like shelves, doors, or whatever.
There is also a 
presenter who goes back and forth between both teams during the two days.
So the 
viewer sees what's going on in both houses, but the neighbors don't until
the end when 
they return to their own house to be presented with their remodeled room.
The audience 
gets the impression that the neighbors, the presenter, the two designers,
and the handyman 
are the only ones doing the job.  The other year the show made the UK
tabloids when it 
was revealed that in fact there was a very large support staff behind the
scenes that did a 
lot of the work.  Fabrics, wood, tiles, and all the items that went into the
rooms was arranged 
beforehand by the support staff, which also did a lot of the fabrication
off-camera.

Junkyard Wars, I am told, is much the same way.  The shows are scripted
(which is why 
the UK and US versions are more or less identical), the major items are
located and 
conveniently placed on the set, and so on.  For example, it was oh so
convenient for 
the Russian team to find a skiff in near-perfect condition, complete with 
California registration numbers and a current registration decal, "hidden"
behind 
a stack of carefully placed junk.  So while the show is certainly
entertaining, and the
teams really do put in quite an innovative effort to put their machines
together, it is 
in fact a "designed" show.  Think about the fact that NO team ever fails to
finish their 
machine.  They may come right down to the clock, but in every show I've
seen, even 
the teams (like the Russians) that seem to be having difficulty locating the
parts they 
need always squeak by in the end.  This is not an accident.  If a team
failed to 
complete their machine, there would be no show.  It wouldn't surprise me to
learn 
that, like "Changing Rooms," there are fabrication 
people off-camera to help ensure that the designs are completed on time.

There is very little reality on television anymore, particularly on the
"reality" shows.  
Reality is very boring, so it needs a lot of help to make it interesting to
a viewer.  Shows 
like survivor (Jeff Probst, the host, worked in our video group here at
Boeing back in the 
1980s, and one of our producers has stayed in touch with him) are carefully
scripted and 
edited.  The "survival" aspect is not what it seems.  For example, while the
contestants are 
cooking and eating their wichiti grubs or whatever, the production crew just
off camera is 
eating catered meals provided by craft services.  It's a union requirement.

But think about Junkyard Wars for a moment.  If you found a Land Rover that
had been 
in a genuine junkyard for a few years, what would work if you tried to get
it to run?  Not 
much.  You might get the engine to start, but the chances are it wouldn't
idle or put out any 
power without a carburetor overhaul.  How many of you have had to fix or
replaced 
clutch and brake cylinders and hoses soon after buying a used Series from
someone 
who had been driving it?  It would take days to get a genuinely junked
vehicle to the same 
condition that the "junk" vehicles the TV show's teams miraculously find.
They start, 
they drive, they steer, they stop, they idle, they rev up, all from the
moment they fire 
them up.  You don't see a team member spending four hours removing,
rebuilding, 
and refitting a carburetor on the show.  That's because the vehicles they
"find" have 
already been set up to perform as necessary.

_________________________________________
C. Marin Faure
(original owner)
1973 Land Rover Series III-88
1991 Range Rover Vogue SE
Seattle

--__--__--

Message: 13
From: "Hope Peter" <[email-masked]>
To: <[email-masked]>
Subject: Re: [lro] Re: Junkyard mega-wars
Date: Tue, 27 Nov 2001 10:17:00 -0800
Reply-To: [email-masked]

> There is a popular show in the UK called "Changing Rooms."  In this show,
> two pairs of
> people, neighbors usually, exchange houses for two days and remodel one
room
> in
> the house.

TLC, which broadcasts JYWs also has a show called Trading Spaces.  Same
concept, been on for a couple years.  SWMBO loves it.  I think most of what
they do to each others home is pure garbage.  I would love to see an episode
where the people really hate what has been done.
Pete

--__--__--

Message: 14
From: "Faure, Marin" <[email-masked]>
To: "'Land Rover Mail Group'" <[email-masked]>
Date: Tue, 27 Nov 2001 10:46:35 -0800
Subject: [lro] Rochester carb and air cleaners
Reply-To: [email-masked]

Date: Mon, 26 Nov 2001 16:22:35 -0800
Subject: Re: [lro] Rochester Carb
From: Jeff Bieler <[email-masked]>
To: <[email-masked]>
Reply-To: [email-masked]

>When I asked around for mine, I asked for a Rochester BV-1 from a 1954
Chevy
6cyl.  You want the model that has the 30.9mm venturi, manual choke, and
sleeved top. 

I ran a Rochester "tallow pot" for a couple of years, but then went back to
the Zenith. 
The Rochester, while eliminating the annoyance of the Zenith Warp, used
noticeably 
more fuel despite its higher air flow, and contributed, due to 
the overall leaner mixture, to higher temperatures in the cylinders and the
burning of the 
exhaust valves on cylinders two and three.  I talked to other people in the 
late 1970s and early 1980s who had done the Rochester conversion, and 
they, too, had experienced what they felt were prematurely burned exhaust 
valves.  Like me, they went back to the Zenith.  I'm not saying the Zenith
is the world's 
best carburetor, but outside of the warp, it seems better suited to the 2.25
Land 
Rover engine than the old Rochester.  I liked the Rochester a lot for its
simplicity, although 
it sits much higher than the Zenith and requires the metal elbow connecting
the 
intake hose to the carburetor to be cut down considerably, and even then it
can come 
in contact with the underside of the hood (bonnet) and wear a hole in it
(happened to 
one of the aforementioned owners from the early '80s).  But I came to feel
that 
the Rochester's drawbacks outweighed its advantages.

As to air cleaners, you can't do better on the Series Land Rover than the 
centrifugal unit that the factory put on.  That filter, despite its size, is
actually 
not very restrictive UNLESS you let it get really dirty or put too 
much oil in the bowl.  Even 1/8-inch 
too much oil will severely restrict the flow.  I learned this the hard way
once 
in 1979 when after a routine solvent cleaning and oil change (to the air
cleaner), 
my mileage went from 14 around town to about 8.  I called the west coast
Land 
Rover guru at the time, Tom Gannon in Northern California, and the first
thing he 
said was check the oil level in the air cleaner.  I did, and it was about
1/8 inch 
above the fill line molded into the side.  I removed enough oil to put the
level 
back to the line, and I got my mileage back immediately.

When Mt. St. Helens blew on May 18, 1980, most of eastern Washington 
was covered with fine gray ash the consistency of talcum powder and with 
an abrasive ability that would delight a machinist.  Sucked into an engine, 
the ash would do irreparable damage in a very short time.  The emergency
services- 
police, fire, ambulance, tow trucks, etc.- found the only air cleaning
system 
that would protect their engines as they drove through billowing clouds of
ash 
was a centrifugal-type.  Some of them used water, some used oil, and they 
were mounted wherever they could be.  I remember seeing news footage of 
police cars in eastern Washington with centrifugal filters hung from the
radiator 
grills with cobbled up tubing taking the air back to the engines.  
Conventional air filters clogged almost immediately, or allowed 
enough ash to get through 
that would damage the engine.  This was an extreme circumstance, true, but 
low-restriction air filters like the K&N are low restriction because they
let a lot 
of air through.  Which means a lot of crud can get through with the air.
Also, at 
least in the case of the K&N, the oil coating you give it does a wonderful
job of 
collecting all the dust the thing sucks in, and in fact it doesn't stay
low-restriction 
all that long.

Low-restriction filters are great for racing or performance vehicles that
aren't driven 
all that much.  But for a daily driver, or a vehicle that is driven in
potentially 
dusty conditions, a filter like the K&N is one of the worst things you can 
put on an engine.  While I happen to believe this, I am echoing the opinions

of every mechanic and repair shop owner I've talked to about the subject 
over the last few years.  Even the owners and mechanics in the independent 
BMW shop I use advise their customers against filters like the K&N.  They
say, 
yes, you do improve performance (a bit) with a low-restriction filter.  You
can also 
shorten the life of your engine.

In the mid-1990s I regularly participated in the rec.autos.4wd newsgroup 
for about a year.  I haven't even opened the group since then, but I recall 
the K&N filter issue was a very controversial topic back then.  Perhaps 
it still is.  But I wouldn't use one on any vehicle I owned, as prolonging 
engine life is more important to me than slightly increasing engine
performance.
If you feel the Land Rover's stock air cleaner is robbing your engine 
of the modicum of performance it should have, check the oil level before 
chucking the thing away and converting to a less-protective filter. You 
may find that correcting a too-high level will work wonders, particularly 
in terms of fuel usage.

_________________________________________
C. Marin Faure
(original owner)
1973 Land Rover Series III-88
1991 Range Rover Vogue SE
Seattle

--__--__--

Message: 15
From: Easton Trevor A <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Subject: RE: [lro] Re: Junkyard mega-wars
Date: Tue, 27 Nov 2001 13:58:40 -0500
Reply-To: [email-masked]

Marin wrote

I have been told by someone remotely connected with the production of the UK

and US versions that while the teams' construction work and innovation is
genuine, 
in fact the "bits" that they uncover in the junkyard are specifically placed
there.  
 Etc, etc ad infinitum

Now you've gone and spoiled it :-)

--__--__--

Message: 16
Date: Tue, 27 Nov 2001 20:41:09 +0200
To: [email-masked]
From: Paul Nash <[email-masked]>
Subject: Re: [lro] computer attack, no rover content
Reply-To: [email-masked]

>According to http://news.bbc.co.uk/ this one's particularly nasty because
>you don't actually have to open the attachment, you just have to pre-view it
>using outlook / outlook express...

To quote a wise man:  "Microsoft isn't the answer.  Microsoft is the 
question.  *NO* is the answer".

Outlook and Exploder have done more to spread email worms/viruses 
than anything else in the history of computing.  If you insist on 
using Windoze, you can get a reasonable degree of safety by using 
Eudora or Pegasus for your mail instead of Outlook or Exploder. 
Better still, get a Mac or use Unix.

Bill Gates won't like it, but as he's to blame for this mess, stuff 
him (or not, depending on how squeamish you feel).

Sure, there are a bunch of baddies out there, but if you leave a 
rag-top Land Rover (see, LR content :-)) with no doortops and a key 
in the ignition, in some shady area overnight, don't be surprise if 
it isn't there in the morning.  If you are stupid enough to use 
"tools" that are renowned for their ability to spread email worms, 
you deserve what you get.

	paul
-- 

--__--__--

Message: 17
Date: Tue, 27 Nov 2001 21:35:39 +0100
From: Edit 2 <[email-masked]>
Organization: Channel 6 Television Denmark
To: [email-masked]
Subject: [lro] computer attack, (very) little rover content
Reply-To: [email-masked]

If internet explorer 6 is the equivalent of a range rover, then maybe
netscape 4.73 - without all the bells and whistles - as a bog standard
series wagon - is the better solution in this virus ridden world - no
tricks, not too much of the software deciding what you want to do or
where you want to go - or what you want to open. Since I got tied to the
net in 1993, I have never had a virus download itself - the few attatcks
which we have suffered, were in the days when I clicked on anything
which looked interesting - the perpetrators only had to write a subject
like "Check this out" or "I thought this would interest you" and I'd be
happily subscribing to a six day fdisk and reinstall of several
platforms.

Since then I have learnt the hard way - don't let software do the
opening for me, don't open anything which I don't recognise.

Why doesn't someone make a message filter which allow you to
immediatelyt trash any mail which has an attatchment but no text body -
that would fell about 85% of the strikes which we at present fend off by
hand.

That's my pennyworth on the rover-relevant virus thingy....

:-)

Adrian Redmond

---------------------------------------------------
CHANNEL 6 TELEVISION DENMARK
Foerlevvej 6, Mesing, DK-8660  Skanderborg  Denmark
---------------------------------------------------
telephone (office)                  +45 86 57 22 66
telephone (home)                    +45 86 57 22 64
telefacsimile                       +45 86 57 24 46
mobile GSM                          +45 40 54 22 66
e-mail                       [email-masked]
---------------------------------------------------
Visit our homepages!                www.channel6.dk
---------------------------------------------------

--__--__--

Message: 18
Date: Tue, 27 Nov 2001 15:44:01 -0500
From: Michael Hatton <[email-masked]>
To: <[email-masked]>
Subject: Re: [lro] computer attack, no rover content
Reply-To: [email-masked]

Amen to that!
The apathy of the general population to solid, stable software is quite
astounding. Ah! The power of FUD!

Rover Content: All I need now is a battery and my year long frameover
comes to an end (I hope), otherwise it'll be done next year, when i get
back from South Africa.

Michael Hatton
1972 SIII 88"
Galvanized chassis, bulkhead, breakfast, door frames.
Parabolic springs
Seat Belts (at last)
New wiring harness
New Brake Lines

On Tue, 27 Nov 2001, Paul Nash wrote:

>
> >According to http://news.bbc.co.uk/ this one's particularly nasty because
> >you don't actually have to open the attachment, you just have to pre-view it
> >using outlook / outlook express...
>
> To quote a wise man:  "Microsoft isn't the answer.  Microsoft is the
> question.  *NO* is the answer".
>
> Outlook and Exploder have done more to spread email worms/viruses
> than anything else in the history of computing.  If you insist on
> using Windoze, you can get a reasonable degree of safety by using
> Eudora or Pegasus for your mail instead of Outlook or Exploder.
> Better still, get a Mac or use Unix.
>
> Bill Gates won't like it, but as he's to blame for this mess, stuff
> him (or not, depending on how squeamish you feel).
>
> Sure, there are a bunch of baddies out there, but if you leave a
> rag-top Land Rover (see, LR content :-)) with no doortops and a key
> in the ignition, in some shady area overnight, don't be surprise if
> it isn't there in the morning.  If you are stupid enough to use
> "tools" that are renowned for their ability to spread email worms,
> you deserve what you get.
>
> 	paul
> --
> _______________________________________________
> LRO mailing list
> [email-masked]
> http://land-rover.team.net/mailman/listinfo/lro

--__--__--

Message: 19
Subject: Re: [lro] Power steering assembly
Date: Tue, 27 Nov 01 12:00:09 -0800
From: TeriAnn Wakeman <[email-masked]>
To: "LRO list" <[email-masked]>
Reply-To: [email-masked]

>I need a scount power steering assembly too.  I am about to have it 
>installed on my 67
>Series IIa 88"  If anyone finds, or knows of a good pump etc, please would 
>you be so
>kind as to let me know if I can buy it.  Thanks.

The pump is the standard GM "Canned Ham"  style pump.  Available new & 
used most anyplace.

There is nothing special about the pump.

TeriAnn Wakeman               If you send me direct mail, please
Santa Cruz, California        start the subject line with TW - 
[email-masked]           I will be sure to read the message

http://www.cruzers.com/~twakeman   

"How can life grant us the boon of living..unless we dare"
Amelia Earhart 1898-1937

--__--__--

Message: 20
From: "Hope Peter" <[email-masked]>
To: <[email-masked]>
Subject: Re: [lro] computer attack, no rover content
Date: Tue, 27 Nov 2001 12:58:40 -0800
Reply-To: [email-masked]

> Better still, get a Mac or use Unix.
>
> paul

You do realise that if the majority of computer users went to another OS
then the hackers would start concentrating on that system?
Just because other OS's don't get hit as often, don't let this lead you to
think they are 100% secure.
I have been working in a netops/ia environment for the past year an-a-half
and there are bugs/worms/trolls/viruses/whathaveya that effect/infect
netscape web server, apache, solaris OS, etc.  They just don't get as much
attention becasue not as many people use em.  Yes in the past year there
were 8 major events that we had to deal with and 7 where related to MS
products.  Considering they are on what 75% of systems out there this sounds
about right.

Pete

--__--__--

Message: 21
From: "Gerry Elam" <[email-masked]>
To: [email-masked]
Date: Tue, 27 Nov 2001 21:51:26 +0000
Subject: [lro] bulkhead(s) for sale....
Reply-To: [email-masked]

Just obtained another bulkhead.   To keep from being called a collector, I 
have two others for sale.  One is in pretty good shape with only a few rusty 
spots.

Funny, you hear how hard they are to find and then you find one.... and then 
one that's in better shape ... and then one that been fully repaired and is 
ready for painting.

The other has already had new legs welded in and one side has the footwell 
cut out.  I've got spare footwells for sale also.

I can provide pictures in a few days upon request.  These are both for IIA's 
and I'm not looking for a killing... just recoup what I paid if that's 
possible these days.  :-)  Otherwise, they're out of the weather and I'm not 
hurting for the space.... yet.

Offers entertained of course....drop me a line.  You'd have to arrange 
shipping but I'd be happy to drop them by a freight company.

Cheers,
Gerry
PHX AZ

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp

--__--__--

Message: 22
To: [email-masked]
Date: Tue, 27 Nov 2001 16:34:57 -0500
From: William L Leacock <[email-masked]>
Subject: [lro] UK Suppliers
Reply-To: [email-masked]

 Recently I have bought stuff from both DLS and Craddocks with good
service. However a word of warning. 
 The mistake I made was buying bearings (along with the other brake and
gearbox items) , which I did for convenience since I can buy them
locally, cheaper.  However the rub is that there is an anti dumping
charge on bearings so I have to pay an additional $45 plus $25 fee
because I bought bearings.  I am not sure of the percentage charge until
I get all the bills.  If the bearings had been Swedish, the surcharge
would not have applied.  When shipments are received there are certain
items which flag them for closer scrutiny  at customs and the word
bearings is one of them.  An expensive lesson.

  Bill Leacock.

--__--__--

Message: 23
To: [email-masked]
Date: Tue, 27 Nov 2001 16:48:47 -0500
From: William L Leacock <[email-masked]>
Subject: [lro] V8 bulkhead mods
Reply-To: [email-masked]

Conrad, the bigger the piece you cut out of the bulkhead to clear the V8
engine the better, more room round the engine etc.  From memory,  ( the
last one I did was in the early eighties) you should cut out the sides of
the footwell to the steering box support on one side and to the unused
other hand steering box support on the other, then consider cutting  out
the front above the gearbox.  Make a new piece that is removable so that
when necessary you can gain access to the rear spark plugs and or the
rear exhaust manifold fixings.  The more clearance that you have round
the engine at the rear the less overheating problems you will  have
inside the LR,  Alternatively leave the front in and make the sides of
the footwell and the front filler panels removable for service, it is
quicker than taking out the whole section

Regards from Western New York State

  Bill Leacock.

--__--__--

Message: 24
Date: Tue, 27 Nov 2001 14:27:16 -0800
From: Mark Pilkington <[email-masked]>
To: [email-masked]
Subject: [lro] Power steering assembly
Reply-To: [email-masked]

Sorry,
    Wrong terminology.  I need the big heavy metal part that bolts to the
chassis.  Is it called the "gearbox"?  That is what I need not the pump..
Where do I get one of those.  By the way Terriann, I just printed the
instruction on how to install one of those from your excellent site.  Thanks.
Kind regards,
Mark Pilkington

TeriAnn Wakeman wrote:

> >I need a scount power steering assembly too.  I am about to have it
> >installed on my 67
> >Series IIa 88"  If anyone finds, or knows of a good pump etc, please would
> >you be so
> >kind as to let me know if I can buy it.  Thanks.
>
> The pump is the standard GM "Canned Ham"  style pump.  Available new &
> used most anyplace.
>
> There is nothing special about the pump.
>
> TeriAnn Wakeman               If you send me direct mail, please
> Santa Cruz, California        start the subject line with TW -
> [email-masked]           I will be sure to read the message
>
> http://www.cruzers.com/~twakeman
>
> "How can life grant us the boon of living..unless we dare"
> Amelia Earhart 1898-1937
> _______________________________________________
> LRO mailing list
> [email-masked]
> http://land-rover.team.net/mailman/listinfo/lro

--__--__--

Message: 25
Date: Tue, 27 Nov 2001 23:30:03 +0100
To: [email-masked]
From: Harald Hansen <[email-masked]>
Subject: Re: [lro] Power steering assembly
Reply-To: [email-masked]

I looked at TIConsole's site the other day, and they've got a power
steering kit for Series LRs.  It's a sort of hydraulic ram that assists the
normal steering system.  It's kind of pricey, though.  Has anyone tried a
vehicle with this system?

Regards,
Harald

-- 
Harald Hansen                           #========#       1975 and 1976
SW engineer, strategy gamer, LR owner   |___|__|__\___     Land Rover
E-mail: harald74@online[DOT]no          |  _|  |   |_ |} Series III 109" 
        harald.hansen@kongsberg[DOT]com ""(_)""""""(_)"   Station Wagons

--__--__--

Message: 26
From: "Scott Wickham" <[email-masked]>
To: <[email-masked]>
Date: Tue, 27 Nov 2001 17:40:22 -0500
Subject: [lro] no LR content, but looking for a quote
Reply-To: [email-masked]

  Awhile back someone's garage was broken into.  Thus started the great
'quote' thread.  Someone wrote a quote something like, 'sometimes even
honest men have to slash some throats' or there abouts.  Anyone know the
exact wording?

Scooter

--__--__--

Message: 27
Date: Tue, 27 Nov 2001 23:54:14 +0100
From: Edit 2 <[email-masked]>
Organization: Channel 6 Television Denmark
To: [email-masked], UK Land Rover owners list
  <[email-masked]>
Subject: [lro] Fauna fenders
Reply-To: [email-masked]

Far be it for me to awaken an arguyment about bull bars which has flared
and faded in my abesnce, but having crossed the wild and windy Arctic
tundra and sea ice by skidoo and sledge, to have navigated the
wilderness highways of Alaska surrounded by fearful meart-eating beasts,
only to return home and have my 109 trashed by a wayward sheep - then
I'm considering frontal protection for my aluminium veteran.

Yeps, the wife and daughter were coralling ponies into the stable and a
couple of sheep got out of the fold and into the yard, and made a blind
dash for a space in the dark which was blocked by my 109 - these
suicidal ruminants took a lemming-like leap straight into the soft and
malleable region of the front wing just above the fender, and smashed
the spotlight housing.

How humiliating, I wasn't even driving the car at the time - it was
unoccupied! No film footage exists to document this brave endeavour in
the history of human transportation through the animal kingdom (or even
the passage of the animal kingdom through my transportation). You all
will have to believe that this humiliating damage to my not so polished
pride was caused by a sweet and cuddly wooly jumper in the safety of my
own yard.

Now if I'd had a bull bar (or should it have been a sheep bar), the
vehgicle and my pride would have been preserved intact, whilst the sheep
would have been taken away with a serious concussion, which I am sure
might have led to a very tasty lamb curry next weekend.

I'll have to take a look at the options regarding such ironmongery...

Have a nice day - be careful out there!

:-)

Adrian Redmond

---------------------------------------------------
CHANNEL 6 TELEVISION DENMARK
Foerlevvej 6, Mesing, DK-8660  Skanderborg  Denmark
---------------------------------------------------
telephone (office)                  +45 86 57 22 66
telephone (home)                    +45 86 57 22 64
telefacsimile                       +45 86 57 24 46
mobile GSM                          +45 40 54 22 66
e-mail                       [email-masked]
---------------------------------------------------
Visit our homepages!                www.channel6.dk
---------------------------------------------------

--__--__--

Message: 28
Date: Tue, 27 Nov 2001 17:47:40 -0500
From: "RON WARD" <[email-masked]>
To: <[email-masked]>
Subject: Re: [lro] no LR content, but looking for a quote
Reply-To: [email-masked]

"The tree of liberty must be watered with the blood of patriots"?  Maybe not....

>>> [email-masked] 11/27/01 05:40PM >>>

  Awhile back someone's garage was broken into.  Thus started the great
'quote' thread.  Someone wrote a quote something like, 'sometimes even
honest men have to slash some throats' or there abouts.  Anyone know the
exact wording?

Scooter
_______________________________________________
LRO mailing list
[email-masked] 
http://land-rover.team.net/mailman/listinfo/lro

--__--__--

Message: 29
From: "Scott Wickham" <[email-masked]>
To: <[email-masked]>
Subject: Re: [lro] no LR content, but looking for a quote
Date: Tue, 27 Nov 2001 17:59:33 -0500
Reply-To: [email-masked]

"The tree of liberty must be watered with the blood of patriots"?  

  Nope.  Definitely had something about slashing throats.

Scooter

--__--__--

Message: 30
Date: Tue, 27 Nov 2001 15:42:51 -0800
Subject: Re: [lro] Rochester carb and air cleaners
From: Jeff Bieler <[email-masked]>
To: <[email-masked]>
Reply-To: [email-masked]

The Rochester replaced a Solex that was too far gone to continue to use.
Leaked terribly at all points.  I don't have a Zenith to compare it too.

I will keep an eye on the exhaust valves over time.  I haven't heard that
issue raised before.

The metal intake pipe from the oil bath cleaner does not contact the
bonnet/hood.  The K&N clears too.  I put blue chalk on the tops of both to
test and drove around for a bit.  No rubbing on the chalked high points.

I use the K&N for around town and pop back on the oil bath when I am heading
into the dirt.  I've found performance to be better.  Before I went to the
K&N, I did notice the effects of too much oil in the oil bath, but I still
find the K&N to be better overall.

As for K&N versus regular filters, I know that's an argument that has been
around for many a moon.  I'm in the opposite camp based on my admittedly
limited experience and from what I have heard from others.  I didn't bring
it up to reopen a can of worms, but I do appreciate your comments.

As I said, I haven't had the chance to really run the Rochester long term
(only a few hundred miles) and haven't been able to take a look at how
things have changed yet.  I do know that it's significantly better then the
old Solex which had become a serious fire hazard at the time that I pulled
it off.  I also certain that ANY newer/rebuilt carburetor would give me
better performance right now.

Jeff

on 11/27/01 10:46 AM, Faure, Marin at [email-masked] wrote:

> 
> Date: Mon, 26 Nov 2001 16:22:35 -0800
> Subject: Re: [lro] Rochester Carb
> From: Jeff Bieler <[email-masked]>
> To: <[email-masked]>
> Reply-To: [email-masked]
> 
>> When I asked around for mine, I asked for a Rochester BV-1 from a 1954
> Chevy
> 6cyl.  You want the model that has the 30.9mm venturi, manual choke, and
> sleeved top. 
> 
> I ran a Rochester "tallow pot" for a couple of years, but then went back to
> the Zenith. 
> The Rochester, while eliminating the annoyance of the Zenith Warp, used
> noticeably 
> more fuel despite its higher air flow, and contributed, due to
> the overall leaner mixture, to higher temperatures in the cylinders and the
> burning of the 
> exhaust valves on cylinders two and three.  I talked to other people in the
> late 1970s and early 1980s who had done the Rochester conversion, and
> they, too, had experienced what they felt were prematurely burned exhaust
> valves.  Like me, they went back to the Zenith.  I'm not saying the Zenith
> is the world's 
> best carburetor, but outside of the warp, it seems better suited to the 2.25
> Land 
> Rover engine than the old Rochester.  I liked the Rochester a lot for its
> simplicity, although
> it sits much higher than the Zenith and requires the metal elbow connecting
> the 
> intake hose to the carburetor to be cut down considerably, and even then it
> can come 
> in contact with the underside of the hood (bonnet) and wear a hole in it
> (happened to 
> one of the aforementioned owners from the early '80s).  But I came to feel
> that 
> the Rochester's drawbacks outweighed its advantages.
> 
> As to air cleaners, you can't do better on the Series Land Rover than the
> centrifugal unit that the factory put on.  That filter, despite its size, is
> actually 
> not very restrictive UNLESS you let it get really dirty or put too
> much oil in the bowl.  Even 1/8-inch
> too much oil will severely restrict the flow.  I learned this the hard way
> once 
> in 1979 when after a routine solvent cleaning and oil change (to the air
> cleaner), 
> my mileage went from 14 around town to about 8.  I called the west coast
> Land 
> Rover guru at the time, Tom Gannon in Northern California, and the first
> thing he 
> said was check the oil level in the air cleaner.  I did, and it was about
> 1/8 inch 
> above the fill line molded into the side.  I removed enough oil to put the
> level 
> back to the line, and I got my mileage back immediately.
> 
> When Mt. St. Helens blew on May 18, 1980, most of eastern Washington
> was covered with fine gray ash the consistency of talcum powder and with
> an abrasive ability that would delight a machinist.  Sucked into an engine,
> the ash would do irreparable damage in a very short time.  The emergency
> services- 
> police, fire, ambulance, tow trucks, etc.- found the only air cleaning
> system 
> that would protect their engines as they drove through billowing clouds of
> ash 
> was a centrifugal-type.  Some of them used water, some used oil, and they
> were mounted wherever they could be.  I remember seeing news footage of
> police cars in eastern Washington with centrifugal filters hung from the
> radiator 
> grills with cobbled up tubing taking the air back to the engines.
> Conventional air filters clogged almost immediately, or allowed
> enough ash to get through
> that would damage the engine.  This was an extreme circumstance, true, but
> low-restriction air filters like the K&N are low restriction because they
> let a lot 
> of air through.  Which means a lot of crud can get through with the air.
> Also, at 
> least in the case of the K&N, the oil coating you give it does a wonderful
> job of 
> collecting all the dust the thing sucks in, and in fact it doesn't stay
> low-restriction 
> all that long.
> 
> Low-restriction filters are great for racing or performance vehicles that
> aren't driven 
> all that much.  But for a daily driver, or a vehicle that is driven in
> potentially 
> dusty conditions, a filter like the K&N is one of the worst things you can
> put on an engine.  While I happen to believe this, I am echoing the opinions
> 
> of every mechanic and repair shop owner I've talked to about the subject
> over the last few years.  Even the owners and mechanics in the independent
> BMW shop I use advise their customers against filters like the K&N.  They
> say, 
> yes, you do improve performance (a bit) with a low-restriction filter.  You
> can also 
> shorten the life of your engine.
> 
> In the mid-1990s I regularly participated in the rec.autos.4wd newsgroup
> for about a year.  I haven't even opened the group since then, but I recall
> the K&N filter issue was a very controversial topic back then.  Perhaps
> it still is.  But I wouldn't use one on any vehicle I owned, as prolonging
> engine life is more important to me than slightly increasing engine
> performance.
> If you feel the Land Rover's stock air cleaner is robbing your engine
> of the modicum of performance it should have, check the oil level before
> chucking the thing away and converting to a less-protective filter. You
> may find that correcting a too-high level will work wonders, particularly
> in terms of fuel usage.
> 
> _________________________________________
> C. Marin Faure
> (original owner)
> 1973 Land Rover Series III-88
> 1991 Range Rover Vogue SE
> Seattle
> _______________________________________________
> LRO mailing list
> [email-masked]
> http://land-rover.team.net/mailman/listinfo/lro

--__--__--

Message: 31
Subject: Re: [lro] V8 bulkhead mods
Date: Tue, 27 Nov 01 16:58:31 -0800
From: TeriAnn Wakeman <[email-masked]>
To: "LRO list" <[email-masked]>
Reply-To: [email-masked]

Good God Bill did you install a big block V8 or a V10?

My 302 has lots of space around the plugs.  Lots of access to anything on 
the engine.  The V8 conversion page in my web site tells exactly what was 
done to my bulkhead to fit the engine.  It was nowwhere as extensive as 
you describe.

>Conrad, the bigger the piece you cut out of the bulkhead to clear the V8
>engine the better, more room round the engine etc.  From memory,  ( the
>last one I did was in the early eighties) you should cut out the sides of
>the footwell to the steering box support on one side and to the unused
>other hand steering box support on the other, then consider cutting  out
>the front above the gearbox.  Make a new piece that is removable so that
>when necessary you can gain access to the rear spark plugs and or the
>rear exhaust manifold fixings.  The more clearance that you have round
>the engine at the rear the less overheating problems you will  have
>inside the LR,  Alternatively leave the front in and make the sides of
>the footwell and the front filler panels removable for service, it is
>quicker than taking out the whole section

TeriAnn Wakeman               If you send me direct mail, please
Santa Cruz, California        start the subject line with TW - 
[email-masked]           I will be sure to read the message

http://www.cruzers.com/~twakeman   

"How can life grant us the boon of living..unless we dare"
Amelia Earhart 1898-1937

--__--__--

Message: 32
Subject: Re: [lro] Power steering assembly
Date: Tue, 27 Nov 01 17:07:53 -0800
From: TeriAnn Wakeman <[email-masked]>
To: "LRO list" <[email-masked]>
Reply-To: [email-masked]

>Sorry,
>    Wrong terminology.  I need the big heavy metal part that bolts to the
>chassis.  Is it called the "gearbox"? 

Steering box.

>By the way TeriAnn, I just printed the
>instruction on how to install one of those from your excellent site.  Thanks.

Just as an aside I think the 8-1/2 inch steering arm length might be a 
bit long for many instillations.  Mine measured out to be 7-1/2 inches 
centre of hole to centre of hole.  I think shorter may actually work 
better yet.  Best to use the measuring method for determining the length 
for your car.  But be sure the wheel stops are adjusted properly as they 
will affect the measurement as well as the wheels & tyres you have 
mounted.

TeriAnn Wakeman               If you send me direct mail, please
Santa Cruz, California        start the subject line with TW - 
[email-masked]           I will be sure to read the message

http://www.cruzers.com/~twakeman   

"How can life grant us the boon of living..unless we dare"
Amelia Earhart 1898-1937

--__--__--

Message: 33
From: "Jean-Leon Morin" <[email-masked]>
To: [email-masked]
Date: Tue, 27 Nov 2001 16:53:46 -0500
Subject: [lro] Onan Genset welder - little rover content
Reply-To: [email-masked]

Hello list,

I have been given an oldish Lincoln/Onan generator/welder equipped with a
cooked 2 cylinder air cooled gas engine. The generator end seems to function
IE not siezed and in decent shape despite the age. The air cooled motor
doesn't look good at all, and I don't have the money or desire to rebuild
this powerplant as it is noisy, and would be expensive to replace/rebuild.

The engines of choice right now would be a small diesel (VW 1.6L), or simply
powering the generator off the Land-Rover's PTO. The PTO solution I prefer
as it means less fussing around with two engines, less weight, and it would
be quite interesting to use my PTO output for something more than just
"looks". Plus, a 4wd welder with 100L of fuel that you don't have to haul
around in jerry cans is a bonus.

The major question is - what kind of RPMS are necessary to keep this thing
happy? I suspect that it will probably be at about 3600 rpms, and running my
poor six cylinder at these speeds would be insanity. I would have to devise
some kind of gearbox to up the RPMS from 1200-1500 to about 3500-3600.

Does anyone have any experience with this type of welder, or any gas or
diesel welder, for that matter... I would like to know if the motor is run
off a governor that only increases RPMS under load, or if the motor spins at
a constant RPM all day. I know a governor would be needed, but I am hoping
that the massive torque of the engine (compared to the 16(?) hp engine that
was there before) would allow it to run through any load put on it by the
welder - I would plan on running it at about 1500 rpms. Of course, I know
that the fuel consumption of the Land-Rover would far exceed the original
motor, but the practicality of having one engine instead of two and the
increased mobility of the light generator end would be a good thing.

thanks,

J-L

--__--__--

Message: 34
Date: Tue, 27 Nov 2001 20:07:56 -0700
From: "Jim Hall" <[email-masked]>
To: [email-masked]
Subject: Re: [lro] more heat: The results
Reply-To: [email-masked]

Yes I did look, and the temp gauge remained steady. The one thing that I
should have done was to measure exactly where the pyrometer was on the 
core insted of putting it about where it was before since the air temp
does vary with air flow.

DaveB wrote:

> Good stuff to know. But others, no longer on this list, have had the
> opposite experience. But most likely using more paint. There is also a
> coating made just for radiators. Eastwood's sells it. i'm sure it's
> available elsewhere, since radiator shops usually coat their finished
> work with something.
> 
> I'm curious, did you look at your temp guage while you were performing
> this experiment?
> 
> dave
> 
> =====
> DaveB
> Arlington, VA
> "GreenHELL" '72 SIII 88"- "Unstoppable"
> "Red Square" '60 SII 109"- "Purrs like a (leaky) kitten"
> 
> Please ignore the following words from our sponsor:
> Yahoo! GeoCities - quick and easy web site hosting, just $8.95/month.
> http://geocities.yahoo.com/ps/info1
> _______________________________________________
> LRO mailing list
> [email-masked]
> http://land-rover.team.net/mailman/listinfo/lro

-- 
Jim Hall
1966 88" Elephant Chaser
http://www.users.qwest.net/~jimfoo
"You know, I never really damaged my Rover 'till I started wheeling 
with Jim." Mitch Stockdale

--__--__--

Message: 35
Date: Tue, 27 Nov 2001 22:04:52 -0700
From: "Jim Hall" <[email-masked]>
To: [email-masked]
Subject: Re: [lro] computer attack, no rover content whatsoever
Reply-To: [email-masked]

But they are getting more secure.

http://www.newscientist.com/news/news.jsp?id=ns99991578
A new computer language designed to avoid unforeseen programming errors 
could prevent many computer security breaches, according to the US 
researchers behind the project. 
 Cyclone is designed to make almost impossible the inclusion of major
bugs that force software vendors to release software patches and can 
lead to security breaches.

 And it's not made by Bill!!!

Hope Peter wrote:

> You do realise that if the majority of computer users went to another OS
> then the hackers would start concentrating on that system?
> Just because other OS's don't get hit as often, don't let this lead you to
> think they are 100% secure.

-- 
Jim Hall
1966 88" Elephant Chaser
http://www.users.qwest.net/~jimfoo
"You know, I never really damaged my Rover 'till I started wheeling 
with Jim." Mitch Stockdale

--__--__--

Message: 36
Date: Tue, 27 Nov 2001 22:11:35 -0700
From: "Jim Hall" <[email-masked]>
To: [email-masked]
Subject: Re: [lro] Fauna fenders
Reply-To: [email-masked]

I don't think there has been an argument on bull bars, but we could 
start one ;)

Edit 2 wrote:
> 
> Far be it for me to awaken an arguyment about bull bars which has flared
> and faded in my abesnce, but having crossed the wild and windy Arctic
> tundra and sea ice by skidoo and sledge, to have navigated the
> wilderness highways of Alaska surrounded by fearful meart-eating beasts,
> only to return home and have my 109 trashed by a wayward sheep - then
> I'm considering frontal protection for my aluminium veteran.

-- 
Jim Hall
1966 88" Elephant Chaser
http://www.users.qwest.net/~jimfoo
"You know, I never really damaged my Rover 'till I started wheeling 
with Jim." Mitch Stockdale

--__--__--

Message: 37
From: "Hope Peter" <[email-masked]>
To: <[email-masked]>
Subject: Re: [lro] Fauna fenders
Date: Tue, 27 Nov 2001 21:43:10 -0800
Reply-To: [email-masked]

> I don't think there has been an argument on bull bars, but we could
> start one ;)
>

Not in here, but in the EU.  Read some where about some of the countries
trying to get laws banning bull bars.  It seems they don't 'give' enough
when encountering pedestrians.
Seems that someone discovered that in a contest between a tall, heavily
protected 4x4 and a human, then 4x4 wins 10 for 10.  I just wonder how many
billions got spent on the study.
It sounds to me that the EU has been hiring some American lawyers.  You
know, the ones that push for new laws to protect those that won't take
responsibility for their own actions.

Best example I have is a guy back in Honolulu.  His daughter was killed in
an automobile acident.  No seat belts required for back seat passengers.  So
he lobbies for a law requiring seatbelts for kids in the back seat of a car.
When the law gets passed, tv reporters ask for his a comment.  His response
"I only wish we had this law two years ago, then my daughter would still be
alive"

Pete

--__--__--

Message: 38
Date: Wed, 28 Nov 2001 08:46:34 +0200
From: Paul Oxley <[email-masked]>
Organization: AfricanAdrenalin.com
To: [email-masked]
Subject: Re: [lro] computer attack, no rover content
Reply-To: [email-masked]

Paul Quin wrote:

> you don't actually have to open the attachment, you just have to pre-view it
> using outlook / outlook express...

Yet another reason to avoid MicroSloth products.

Regards

Paul Oxley
AfricanAdrenalin.com

--__--__--

Message: 39
Date: Wed, 28 Nov 2001 08:33:43 +0100
From: Par Leijonhufvud <[email-masked]>
To: [email-masked]
Subject: Re: [lro] no LR content, but looking for a quote
Reply-To: [email-masked]

Scott Wickham <[email-masked]> [2001.11.27] wrote:
> 
>   Awhile back someone's garage was broken into.  Thus started the great
> 'quote' thread.  Someone wrote a quote something like, 'sometimes even
> honest men have to slash some throats' or there abouts.  Anyone know the
> exact wording?

%
"Every normal man must be tempted at times to spit upon his hands, hoist 
the black flag, and begin slitting throats." 
                -- Henry Louis Mencken (1880-1956)
%

/Pdr

-- 
Par Leijonhufvud                                      [email-masked]
Microsoft is a cross between the Borg and the Ferengi.  Unfortunately, they
use Borg to do their marketing and Ferengi to do their programming.  
		-- Simon Slavin in asr 

--__--__--

_______________________________________________
* Team.Net hosted courtesy of Amaranth Networks, Inc. http://Amaranth.com/ *
* Powered by SUN(r). The network is the computer.(tm) *
LRO mailing list
[email-masked]
http://land-rover.team.net/mailman/listinfo/lro

End of LRO Digest